package jp.sf.amateras.mirage.session;

import jp.sf.amateras.mirage.SqlManager;

public interface Session {

	public void begin() throws Exception;

	public void commit() throws Exception;

	public void rollback() throws Exception;

	public void release() throws Exception;

	public SqlManager getSqlManager();

}
